- name: Setup common utilities
  hosts: all
  roles:
    - common

- name: Setup web server
  hosts: all
  roles:
    - webserver

- name: installer le serveur de noms
  hosts: all
  roles:
    - nameserver
  vars:
    primary:
      - name: fr.tild3.org
        file: ../files/fr.tild3.org.zone
#    secondary:
#      - ns1.tildeverse.org
    send_to_secondary:
      - myimaginaryfriend.example.com
